<?xml version="1.0" encoding="UTF-8"?>
<prefab>
    <property name="CopyAirBlocks" value="True" />
    <property name="AllowTopSoilDecorations" value="False" />
    <property name="Zoning" value="NavOnly" />
    <property name="TraderArea" value="False" />
    <property name="ExcludeDistantPOIMesh" value="False" />
    <property name="SleeperVolumeSize" value="64, 18, 44#64, 23, 44#64, 26, 44#9, 4, 8" />
    <property name="SleeperVolumeStart" value="0, 0, 0#0, 18, 0#0, 41, 0#0, 14, 11" />
    <property name="SleeperVolumeGroup" value="S_Zom_Utility_Worker,7,8,S_Zom_Utility_Worker,7,8,S_Zom_Utility_Worker,5,6,S_-Group_Generic_Zombie,3,4" />
    <property name="SleeperVolumeGameStageAdjust" value=",,,medium" />
    <property name="SleeperIsLootVolume" value="False,False,False,True" />
    <property name="DistantPOIYOffset" value="0" />
    <property name="EditorGroups" value="navezgane only, oldwest, Wilderness" />
    <property name="SleeperIsBossVolume" value="False,False,False,False" />
    <property name="DifficultyTier" value="1" />
    <property name="YOffset" value="-55" />
    <property name="ExcludePOICulling" value="False" />
</prefab>
